li {
  	display: inline-block ; padding: 8px;
  	background-color: #dddddd;
}

a:hover	{
	color: blue; font-weight: bolder;
}

header {
  	text-align: center; 
  	font-size: 64px; 
  	font-family: sans-serif; 
  	font-weight: 600; 
  	line-height: 50%; 
  	padding: 30px;
  	background: #D73535;
  	color: white;
}

header p {
	font-family: sans-serif; 
	font-style: italic;
	font-size: 18px; 
	font-weight: 400;
}

.read {
        animation: blinker 0.6s linear infinite;
        color: blue;
        font-size: 30px;
        font-weight: bolder;
        font-family: sans-serif;
}
      @keyframes blinker {
   		50% {
		opacity: 0;
        }
}


body {
	background-color: whitesmoke; 
	margin: 0;
}

.one {
	  font-size: 17px;
	  position: absolute;
	  background-color: lightgrey;
	  width: 310px;
	  border: 10px;
	  padding: 50px;
	  margin: 0px;
	  height: 600px;
	  margin-top: 0px ;
	  left: 0;
}
	
.two {
	  font-size: 15px;
	  position: static;
	  background-color: lightgrey;
	  width: 750px;
	  border: 20px;
	  padding: 50px;
	  margin: 10px;
	  margin-left: 420px;
	  margin-top: 10px ;
	  height: 260px;
}

.three 
	{
	  font-size: 13px;
	  position: absolute;
	  background-color: lightgrey;
	  width: 750px;
	  border: 20px;
	  padding: 50px;
	  margin: 10px;
	  margin-left: 420px;
	  margin-top: 0px ;
	  height: 230px;
}


h2 + p .author {
	font-style: italic; font-weight: bolder;
}